 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/WhatsAppImage2026-05-26at20.07.333.jpeg');
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover, cover;
  min-height: 100vh;
}

.u-section-1 .u-image-1 {
  height: 59px;
  margin-top: 841px;
  margin-bottom: -10px;
}.u-section-2 .u-sheet-1 {
  min-height: 480px;
}

.u-section-2 .u-list-1 {
  margin-top: 36px;
  margin-bottom: 36px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 409px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 23px;
}

.u-section-2 .u-image-1 {
  width: 240px;
  height: 240px;
  background-image: url("images/TimNeumann.jpg");
  background-position: 50% 23.95%;
  background-size: cover;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 23px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 23px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 23px;
}

.u-section-2 .u-image-2 {
  width: 240px;
  height: 240px;
  background-image: url("images/10.Aug.202606_58_24.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  text-transform: none;
  font-size: 2.25rem;
  margin: 23px 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 23px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 30px 23px;
}

.u-section-2 .u-image-3 {
  width: 240px;
  height: 240px;
  background-image: url("images/FotoRittmeister.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  text-transform: none;
  font-size: 2.25rem;
  margin: 23px 0 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  margin: 23px 0 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 412px;
    grid-auto-columns: 33.333333333333336%;
    grid-gap: 0px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 26px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 26px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 26px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 33px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 454px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 919px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 47px;
    margin-bottom: 23px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 849px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    margin-top: 141px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.8rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 457px;
}

.u-section-3 .u-list-1 {
  margin-top: 23px;
  margin-bottom: 23px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 412px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 240px;
  height: 240px;
  background-image: url("images/Karl10.Aug.202609_55_07.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 23px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 29px;
}

.u-section-3 .u-image-2 {
  width: 240px;
  height: 240px;
  background-image: url("images/10.Aug.202606_43_02.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  text-transform: none;
  font-size: 2.25rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  margin: 23px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 29px;
}

.u-section-3 .u-image-3 {
  width: 240px;
  height: 240px;
  background-image: url("images/Bild1.jpg");
  background-position: 50% 10.07%;
  background-size: cover;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  text-transform: none;
  font-size: 2.25rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  margin: 23px 0 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 35px;
    margin-bottom: 35px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 356px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 26px;
    margin-bottom: 5px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 294px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 937px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 28px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 676px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 909px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 55px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
  }
}